IntelliPhoto 0.5

Classes
IntelliToolPolygon.h File Reference
`#include "IntelliTool.h"`
`#include "IntelliHelper/IntelliHelper.h"`
`#include <vector>`
`#include <QPoint>`
Include dependency graph for IntelliToolPolygon.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | IntelliToolPolygon
| The IntelliToolPolygon managed the Drawing of Polygonforms. More...